<?php
defined('IN_WEB') or die('Include Error!');

class oredis
{

	static $obj = array();

	/**
	 * @比赛结果
	 */
	public static function match() {
		if (!is_object(self::$obj[__METHOD__])) {
			include_once PATH_LIB . 'class.muredis.php';
			self::$obj[__METHOD__] = new muredis(oo::$config['redisMatch']);
			self::$obj[__METHOD__]->seria = false;
		}
		return self::$obj[__METHOD__];
	}
	
}
